from django.apps import AppConfig


class SupportConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'support'
    
    def ready(self):
        """Import signal handlers when app is ready"""
        import support.signals